Bug 43893 - (wrong) rpmlint error (use-of-home-in-%post) against 7.1 mount rpm
Summary: (wrong) rpmlint error (use-of-home-in-%post) against 7.1 mount rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpmlint   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-07 19:34 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-24 10:01:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen Foster 2001-06-07 19:34:04 UTC
Description of Problem: rpmlint throws an error message against the 7.1
mount rpm


How Reproducible: always


Steps to Reproduce:
1. Install 7.1 on x86 system
2. Mount OS CD#1
3. rpmlint /mnt/cdrom/RedHat/RPMS/mount-2.10r-5.i386.rpm

Actual Results:
E: mount use-of-home-in-%post
 
Expected Results: no output expected


Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-06-24 10:01:03 UTC
rpmlint is seeing things that aren't there. mount's %post doesn't use the home 
directory for anything.


Comment 2 Bill Nottingham 2001-06-25 18:55:16 UTC
Fixed by disabling that check in 0.32-2; it's a rather odd check anyway.


Note You need to log in before you can comment on or make changes to this bug.